» Ubuntu » Paketit

Error

two or more packages specified (grub-common natty)